<div id="vtabContent">
    <script type="text/javascript">
    <?php
        if ($this->canEditTicketTypes) {
            echo 'var canedittickettypes = true;';
        } else {
            echo 'var canedittickettypes = false;';
        }
    ?>
    </script>
    <div class="blue-box" style="padding:4px !important;">
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr>
                <td><span id="addtickettype"></span></td>
                <td align="right"><input id='includesystemtypes' type='checkbox'/>&nbsp;&nbsp;Include System Types&nbsp;</td>
            </tr>
        </table>
    </div>
    <div id="tickettypes-grid"></div>
</div>
<div id="customFieldsPlaceholder" style="display:none"></div>
